.bloc__level__focus {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 8px;
    width: 49px;
    height: 49px;
    background: linear-gradient(rgb(255, 166, 0),rgb(253, 201, 104));
    border-left: solid 1px rgb(255, 246, 163);
    border-top: solid 1px rgb(255, 246, 163);
    border-right: solid 1px rgb(250, 162, 30);
    border-bottom: solid 1px rgb(250, 162, 30);
    box-shadow: 3px 2px 0px rgb(224, 106, 8),
                0 1px 0 rgba(255, 207, 134,1) inset,
                0 2px 0 rgba(255, 207, 134,0.9) inset,
                0 3px 0 rgba(255, 207, 134,0.8) inset,
                0 4px 0 rgba(255, 207, 134,0.7) inset,
                0 5px 0 rgba(255, 207, 134,0.5) inset,
                0 6px 0 rgba(255, 207, 134,0.3) inset,
                0 7px 0 rgba(255, 207, 134,0.2) inset,
                1px 0 0 rgba(255, 207, 134,1) inset,
                1px 0 0 rgba(255, 207, 134,0.8) inset,
                1px 0 0 rgba(255, 207, 134,0.6) inset;
    
    border-radius: 6px;
    animation: blocLevelFocusScale 2s infinite;
}
.bloc__level__focus__bubble {
    width:5px;
    height: 4px;
    border-radius: 3px;
    background-color: rgb(255, 229, 214);
    transform: translate(12px, -21px) rotate(45deg);
}
.bloc__level__incompleted {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 8px;
    width: 50px;
    height: 50px;
    background: rgb(33, 49, 83);
    box-shadow: 2px 2px 4px black;
    border-radius: 6px;
}
.bloc__level__completed {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 8px;
    width: 49px;
    height: 49px;
    background: linear-gradient(rgb(113, 135, 180),rgb(200, 210, 231));
    border-radius: 6px;
    border: solid 1px rgb(175, 208, 252);
    box-shadow: 3px 2px 0px black,
                0 1px 0 rgba(175, 208, 252,1) inset,
                0 2px 0 rgba(175, 208, 252,0.8) inset,
                0 3px 0 rgba(175, 208, 252,0.6) inset,
                0 4px 0 rgba(175, 208, 252,0.4) inset,
                0 5px 0 rgba(175, 208, 252,0.2) inset,
                1px 0 0 rgba(175, 208, 252,1) inset,
                1px 0 0 rgba(175, 208, 252,0.8) inset,
                1px 0 0 rgba(175, 208, 252,0.6) inset;
    transition: transform 0.3s;
}
.bloc__level__completed:hover {
    transform: scale(1.1);
}
/* ABOUT TEXT */

.bloc__level__incompleted__text {
    color: rgb(73, 96, 145);
    margin-top: 4px;
    font-family: 'Jua', sans-serif;
    font-size: 30px;
    text-shadow: 1px 1px 2px black;
}
.bloc__level__completed__text {
    color:white;
    margin-top: 4px;
    font-family: 'Jua', sans-serif;
    font-size: 30px;
    text-shadow: 2px 2px 2px black;
}
.bloc__level__focus__text {
    color:white;
    margin-top: 4px;
    font-family: 'Jua', sans-serif;
    font-size: 30px;
    text-shadow: 2px 2px 2px black;
}

@keyFrames blocLevelFocusScale {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.05);
    }
    100% {
        transform: scale(1);
    }
}